RuntimeError: cuda runtime error (35) : CUDA driver version is insufficient for CUDA runtime version at /pytorch/torch/csrc/cuda/Module.cpp:34


(Li Rong) #1

how I solve the problem?


#2

This is similar to your problem.